27
Content-Disposition: inline; filename="
1b0
Last-Modified: Tue, 06 Jan 2026 16:07:38 GMT
Expires: Fri, 04 Jan 2036 16:07:38 GMT
ETag: "d86785ba95f7c11391652044dde676585e5abd37"

environment:
  PYTHON: "C:\\Python34-x64"
  PYTHON_VERSION: "3.4.3"
  PYTHON_ARCH: "64"

# set up for nmake:
install:
  - '"C:\Program Files\Microsoft SDKs\Windows\v7.1\Bin\SetEnv.cmd" /x64'
  - "SET PATH=%PYTHON%;%PYTHON%\\Scripts;%PATH%"

build_script:
  - 'nmake'

test_script:
  - 'nmake test'

0

HTTP/1.0 500 Internal Server Error
Date: Tue, 06 Jan 2026 16:07:38 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
